@CHARSET "UTF-8";
body {
	font-family: 'Microsoft Yahei', Arial, Simsun, sans-serif !important;
}
/****************************************************************/
/*					 移动版下载 Page   	 						*/
/****************************************************************/
.main_header{
	width		: 100%;
	height 		: 484px;
	background	: url(../imgs/main_header_bg.png);
	line-height: 18px;
	margin-top: 64px;
}
.main_header_wrapper{
	width		: 960px;
	height		: 484px;
	margin		: 0 auto;
	background	: url(../imgs/main_header_wrapper.png);
	position 	: relative;
}
.main_header_wrapper .code {
	width: 433px;
	height: 173px;
	position: absolute;
    z-index: 0;
	background	: url(../imgs/qr_code.png) center center no-repeat;
	left: 489px;
	top: 284px;
}
.main_header_wrapper .code-desc {
	position: absolute;
    z-index: 0;
	left: 489px;
	top: 240px;
	width:433px;
	text-align:center;
	font-size: 12px;
	color: #919191;
}
.main_header_wrapper .code-desc span{
	font-size:15px;
	font-weight:bold;
	color:#6d6e71;
}
.AD_main_body{
	width		: 960px;
	margin		: 0 auto;
	line-height: 18px;
}
.download_btn{
	width		: 190px;
	height		: 66px;
	background	: url(../imgs/sprite.png) no-repeat 0 -492px;
	cursor		: pointer;
	position: absolute;
    z-index: 1;
	top: 165px;
}
.iphone_download{
	left: 500px;
}
.ipad_download{
	left:633px;
}
.andriod_download{
	left: 710px;
}
.download_btn:hover{
	background-position	: 0px -563px;
}
.download_btn:active{
	background-position	: 0px -634px;
}
.iphone_ico, .ipad_ico, .andriod_ico{
	width			: 40px;
	height			: 40px;
	margin			: 13px 0 0 12px;
    _margin			: 13px 0 0 4px;
	float			: left;
	background		: url(../imgs/apple-Andriod.png) no-repeat
}
.iphone_ico{
	background-position : 0px 0px;
}
.ipad_ico{
	background-position : 0px -42px;
}
.andriod_ico{
	background-position : 0px -84px;
}
.iphone_title{
	float			: left;
	color			: #ffffff;
	padding-left	: 2px;
}
.iphone_title{
	font-size		: 16px;	
	margin-top		: 15px;
}
.iphone_title span{
	font-size:14px
}
.download_tip{
	background		: url(../imgs/appdownload_tip.png) no-repeat;
	position		: absolute;
	padding			: 10px;
	padding-top		: 15px;
	font-size	: 12px;
	color		: #434343;
	z-index: 1000;
	margin-top: 58px;
	display: none;
}

.iphone_tip{
	width				: 134px;
	height				: 61px;
	margin-left:-7px;
	background-position	: 0px 0px;
    _margin-left: -135px;
}
.andriod_tip{
	width				: 316px;
	height				: 138px;
	background-position	: -162px 0px;
	margin-left: -151px;
    _margin-left: -280px;
}
/*  */
.floor{
	width		: 960px;
	height		: 360px;
	background	: url(../imgs/floor.png) no-repeat;
	position: relative;
}
.floor .floor-420 {
	width: 420px;
	height: 100%;
	float: left;
}
.floor .floor-540 {
	width: 540px;
	height: 100%;
	float: left;
}
.f1 {
	background: none;
}
/* 图片 */
.f1 .floor-540 {
	background	: url(../imgs/app_img1.png) no-repeat 0px -30px;
}
.f2 .floor-540 {
	background	: url(../imgs/app_img2.png) no-repeat 0px 20px;
}

.f3 .floor-420 {
	background	: url(../imgs/app_img3.png) no-repeat 0px 45px;
}
.f4 .floor-540 {
	background	: url(../imgs/app_img4.png) no-repeat 0px 30px;
}

/* icon */
.f1 .floor-420 {
	background	: url(../imgs/app_icon1.png) no-repeat 30px 120px;
}
.f1 .floor-420 p {
	text-align: left;
}
.f2 .floor-420 {
	background	: url(../imgs/app_icon2.png) no-repeat 0px 110px;
}
.f3 .floor-540 {
	background	: url(../imgs/app_icon3.png) no-repeat 0px 110px;
}
.f3 .floor-540 p {
	text-align: left;
	width:400px;
}
.f4 .floor-420 {
	background	: url(../imgs/app_icon4.png) no-repeat 0px 110px;
}
.floor-title {
	font-size: 36px;
	font-weight: normal;
	color: #6A6A6A;
	position: absolute;
}
.floor-desc {
	font-size: 14px;
	color: #6A6A6A;
	position: absolute;
	line-height: 23px;
}
.f1-title {
	left: 150px;
	top: 120px;
    line-height: 40px;
}
.f2-title {
    line-height: 40px;
	left: 650px;
	top: 110px;
}
.f3-title {
    line-height: 40px;
	left: 140px;
	top: 120px;
}
.f4-title {
    line-height: 40px;
	top: 210px;
}

.f1-desc {
	left: 150px;
	top: 170px;
}
.f2-desc {
	left: 650px;
	top: 155px;
}
.f3-desc {
	left: 140px;
	top: 170px;
}
.f4-desc {
	top: 255px;
}

#inc-topnav {
	width: 960px;
	height: 60px;
	position: relative;
	top:0;
}